<template>
<div class="root">
  <div class="about">
    <h1>La liste des jeux :</h1>
  </div>

<div id="game-list">
    <div class="game-card">
        <h1>Super simon</h1>
        <router-link to="/super-simon" custom v-slot="{ navigate }">
            <button class="game-card-play-btn" @click="navigate" @keypress.enter="navigate" role="link">Jouer</button>
        </router-link>
    </div>
</div>
</div>
</template>

<style scoped> 

#game-list {
    width: 500px;
    margin: auto;
}

.game-card {
    width: 100%;
    background-color: lightcoral;
    padding-top: 20px;
    padding-bottom: 20px;
    border: grey 2px solid;
}

.game-card-play-btn {
    width: 90%;
    line-height: 3;
    border: 2px solid indianred;
}

</style>